## doublex 1.5.1

=== debian/changelog ===
doublex (1.5.1-1) unstable; urgency=low

  * New release
  * First official release: (Closes: #688979)
  * debian/rules: clone specific version tag
  * debian/watch added

 -- David Villa Alises <David.Villa@gmail.com>  Thu, 25 Oct 2012 16:03:44 +0200

doublex (1.5-1) UNRELEASED; urgency=low

  * Release to substitute pyDoubles
  * [/control] New description

 -- David Villa Alises <David.Villa@gmail.com>  Tue, 09 Oct 2012 12:00:05 +0200

doublex (0.6.3-1) UNRELEASED; urgency=low

  * New release

 -- David Villa Alises <David.Villa@gmail.com>  Wed, 03 Oct 2012 15:31:42 +0200

doublex (0.6.2-1) UNRELEASED; urgency=low

  * Initial release

 -- David Villa Alises <David.Villa@gmail.com>  Fri, 28 Sep 2012 14:04:37 +0200
