=== debian/control ===
Source: doublex
Section: python
Priority: optional
Maintainer: David Villa Alises <David.Villa@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: https://bitbucket.org/DavidVilla/python-doublex
Vcs-Svn: svn://svn.debian.org/python-modules/packages/doublex
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/doublex/trunk/

Package: python-doublex
Architecture: all
Depends: ${misc:Depends}, python-hamcrest
Replaces: python-pydoubles
Description: test doubles framework for Python
 doublex is a test doubles framework for the Python unittest module. It may be
 used as a effective tool to perform Test Driven Development.
 .
 It provides stubs, spies, proxy-spies, mocks, individual methods, properties,
 etc. Methods support observer attachment or delegate return value generation
 to iterables, generators or even third party functions. A special double
 factory (called Mimic) allows one to create doubles inheriting original class
 superclasses. This allow replace original instances even for code performing
 explicit type checking.
 .
 doublex supersedes pyDoubles and it provides its legacy API as a wrapper.


# Local Variables:
# coding: utf-8
# fill-column: 79
# mode: flyspell
# ispell-local-dictionary: "american"
# End:
