=== debian/rules ===
#!/usr/bin/make -f

APP=doublex
VERSION=$(shell head -n 1 debian/changelog | cut -f2 -d " " | tr -d "()" | cut -f1 -d "-")

ORIG_REPO=hg clone http://bitbucket.org/DavidVilla/python-doublex -r v$(VERSION)
ORIG_DIR=$(APP)-$(VERSION)
EXCLUDE=--exclude=debian --exclude=\*~ --exclude=.hg --exclude=.svn --exclude=\*.pyc

%:
	dh $@ --with python2

get-orig-source:
	$(ORIG_REPO) $(ORIG_DIR)
	tar $(EXCLUDE) -czf $(APP)_$(VERSION).orig.tar.gz $(ORIG_DIR)
	$(RM) -r $(ORIG_DIR)
