## doublex 1.6.6

=== debian/changelog ===
doublex (1.6.6-2) unstable; urgency=low

  * [/control] python3:Depends for python3-doublex

 -- David Villa Alises <David.Villa@gmail.com>  Sat, 27 Apr 2013 21:05:27 +0200

doublex (1.6.6-1) UNRELEASED; urgency=low

  * New release
  * [/control] python3 support

 -- David Villa Alises <David.Villa@gmail.com>  Sat, 27 Apr 2013 19:58:24 +0200

doublex (1.6.5-1) UNRELEASED; urgency=low

  * New release

 -- David Villa Alises <David.Villa@gmail.com>  Thu, 25 Apr 2013 09:28:52 +0200

doublex (1.6.3-2) UNRELEASED; urgency=low

  * New release

 -- David Villa Alises <David.Villa@gmail.com>  Mon, 18 Feb 2013 13:44:35 +0100

doublex (1.6.1-1) UNRELEASED; urgency=low

  * New release

 -- David Villa Alises <David.Villa@gmail.com>  Thu, 07 Feb 2013 14:10:36 +0100

doublex (1.6-1) UNRELEASED; urgency=low

  * New release
  * [/control] python3 support

 -- David Villa Alises <David.Villa@gmail.com>  Thu, 10 Jan 2013 13:34:34 +0100
