## doublex 1.7.2

=== debian/changelog ===
doublex (1.7.2-1) unstable; urgency=low

  * New release
  * [/control] using 3.9.4 standards-version

 -- David Villa Alises <David.Villa@gmail.com>  Wed, 06 Nov 2013 23:40:56 +0100

doublex (1.7.1-1) UNRELEASED; urgency=low

  * New release

 -- David Villa Alises <David.Villa@gmail.com>  Mon, 28 Oct 2013 15:19:12 +0100

doublex (1.6.6-4) UNRELEASED; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- David Villa Alises <David.Villa@gmail.com>  Mon, 28 Oct 2013 15:18:09 +0100
