=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  python-setuptools (>= 0.6b3),
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 Homepage: https://bitbucket.org/DavidVilla/python-doublex
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/doublex
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/doublex/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/doublex/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/doublex/trunk/
 
 
 Package: python-doublex
