=== debian/watch ===
version=3

http://bitbucket.org/DavidVilla/python-doublex/downloads/doublex-(.*)\.tar\.gz
