=== slides/beamer/Makefile ===
include arco/latex.mk
