=== debian/changelog ===
doublex (1.8.2-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:42:00 +0000

doublex (1.8.2-1) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@gmail.com>  Wed, 26 Nov 2014 10:57:37 +0100

doublex (1.8.1-1) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@gmail.com>  Tue, 07 Jan 2014 16:42:56 +0100

doublex (1.8a-1) UNRELEASED; urgency=low

  * New release

 -- David Villa Alises <David.Villa@gmail.com>  Wed, 01 Jan 2014 18:15:11 +0100
