=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: doublex
 Section: python
 Priority: optional
-Maintainer: David Villa Alises <David.Villa@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Villa Alises <David.Villa@gmail.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
  debhelper (>= 7.0.50),
@@ -9,7 +10,7 @@
  python-setuptools (>= 0.6b3),
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Homepage: https://bitbucket.org/DavidVilla/python-doublex
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/doublex/trunk/
@@ -47,11 +48,3 @@
  factory (called Mimic) allows one to create doubles inheriting original class
  superclasses. This provides replacements for the original instances even for
  code performing explicit type checking.
-
-
-# Local Variables:
-# coding: utf-8
-# fill-column: 79
-# mode: flyspell
-# ispell-local-dictionary: "american"
-# End:
