## doublex 1.9.2

=== docs/Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 # User-friendly check for sphinx-build
 ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
-$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from http://sphinx-doc.org/)
+$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you dont have Sphinx installed, grab it from http://sphinx-doc.org/)
 endif
 
 # Internal variables.
@@ -51,8 +51,8 @@
 GENERATED=doubles.rst reference.rst methods.rst delegates.rst observers.rst mimics.rst async-spies.rst calls.rst properties.rst
 
 clean:
-	rm -rf $(BUILDDIR)/*
-	$(RM) $(GENERATED) *~
+	rm -rf $(BUILDDIR)/* *~
+#	$(RM) $(GENERATED)
 
 html: index.rst release-notes.rst $(GENERATED)
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
