=== debian/changelog ===
doublex (1.9.2-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * New upstream release (Closes: #904382).
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Drop Python 2 support (Closes: #936441).
  * Use pybuild to build package.
  * Add python3-hamcrest, python3-nose and python3-six to B-D.
  * d/watch: Fix.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12 and use debhelper-compat.
  * d/rules:
    - Drop get-orig-source target.
    - Fix running tests.

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Ondřej Nový <onovy@debian.org>  Mon, 16 Sep 2019 16:15:01 +0200
