=== debian/control ===
Source: doublex
Section: python
Priority: optional
Maintainer: David Villa Alises <David.Villa@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-hamcrest,
 python3-nose,
 python3-setuptools,
 python3-six,
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/DavidVilla/python-doublex
Vcs-Git: https://salsa.debian.org/python-team/modules/doublex.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/doublex
Testsuite: autopkgtest-pkg-python

Package: python3-doublex
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-hamcrest
Description: test doubles framework for Python 3
 doublex is a test doubles framework for the Python unittest module. It may be
 used as a effective tool to perform Test Driven Development.
 .
 It provides stubs, spies, proxy-spies, mocks, individual methods, properties,
 etc. Methods support observer attachment or delegate return value generation
 to iterables, generators or even third party functions. A special double
 factory (called Mimic) allows one to create doubles inheriting original class
 superclasses. This provides replacements for the original instances even for
 code performing explicit type checking.
