=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=doublex
export PYBUILD_TEST_ARGS=doublex.test3
export PYBUILD_BEFORE_TEST=cp -r {dir}/doublex/test* {build_dir}/doublex
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/doublex/test*/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install

	rm debian/python3-doublex/usr/README.rst
