=== debian/watch ===
version=4
https://bitbucket.org/DavidVilla/python-doublex/downloads?tab=tags .*/v?(\d\S+)\.tar\.gz
